/* https://www.technologieland-hessen.de/foerderkompass */

#foerderP #printLogo {
    display: none;
}

.break-container {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

.pagination {
    display: flex;
    list-style-type: none;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.pagination .page-item {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.pagination .page-item {
    display: flex;
}

.pagination .page-item a {
    display: flex;
}

.pagination .page-item a {
    height: 2.25rem;
}

.pagination .page-item a {
    width: 2.25rem;
}

.pagination .page-item a {
    --tw-transform: translate3d(var(--tw-translate-x), var(--tw-translate-y), 0) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.pagination .page-item a {
    cursor: pointer;
}

.pagination .page-item a {
    align-items: center;
}

.pagination .page-item a {
    justify-content: center;
}

.pagination .page-item a {
    transition-duration: 300ms;
}

.pagination .page-item a:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(218, 222, 231, var(--tw-bg-opacity));
}

.pagination .page-item:first-child,
.pagination .page-item:last-child {
    border-width: 2px;
}

.pagination .page-item:first-child,
.pagination .page-item:last-child {
    --tw-border-opacity: 1;
    border-color: rgba(4, 35, 92, var(--tw-border-opacity));
}

.pagination .page-item:first-child,
.pagination .page-item:last-child {
    --tw-text-opacity: 1;
    color: rgba(4, 35, 92, var(--tw-text-opacity));
}

.pagination .page-item:first-child {
    margin-left: 0px;
}

.pagination .page-item:last-child {
    margin-right: 0px;
}

.pagination .page-item.disabled:first-child,
.pagination .page-item.disabled:last-child {
    --tw-border-opacity: 1;
    border-color: rgba(156, 163, 175, var(--tw-border-opacity));
}

.pagination .page-item.disabled:first-child,
.pagination .page-item.disabled:last-child {
    --tw-text-opacity: 1;
    color: rgba(156, 163, 175, var(--tw-text-opacity));
}

.pagination .page-item.disabled a {
    cursor: default;
}

.pagination .page-item.disabled a:hover {
    background-color: transparent;
}

.pagination .page-item.active {
    border-bottom-width: 2px;
}

.pagination .page-item.active {
    --tw-border-opacity: 1;
    border-color: rgba(4, 35, 92, var(--tw-border-opacity));
}

.pagination .page-item.active {
    font-weight: 700;
}

.p-2 {
    padding: 0.5rem !important;
}

.pb-12 {
    padding-bottom: 3rem !important;
}

.pt-8 {
    padding-top: 2rem !important;
}

.gap-y-4 {
    row-gap: 1rem !important;
}

.grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr)) !important;
}

.grid {
    display: grid !important;
}

.mt-8 {
    margin-top: 2rem !important;
}

.bg-tertiary-blue {
    --tw-bg-opacity: 1 !important;
    background-color: #ecf5ff !important;
}

.text-primary-blue {
    --tw-text-opacity: 1 !important;
    color: rgba(4, 35, 92, var(--tw-text-opacity)) !important;
}

.rounded {
    border-radius: 0.25rem !important;
}

.justify-between {
    justify-content: space-between !important;
}

.flex-row {
    flex-direction: row !important;
}

.flex {
    display: flex !important;
}

.flex-1 {
    flex: 1 1 0% !important;
}

.w-full {
    width: 100% !important;
}

.col-span-12 {
    grid-column: span 12 / span 12 !important;
}

.filter-container {
    position: relative;
    grid-column: span 12 / span 12;
    cursor: pointer;
    border-radius: 0.25rem;
}

.filter-container .expand {
    display: none;
}

.filter-container .expand:checked~label {
    --tw-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.16);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.filter-container .expand:checked~.filter-content {
    display: block;
    --tw-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.16);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.filter-container .expand:not(:checked)~.filter-content {
    display: none;
}

@media (min-width: 1024px) {
    .filter-container {
        grid-column: span 3 / span 3;
    }
    .beratungskompass .filter-container {
        grid-column: span 4 / span 4;
    }
}

.filter-container>label {
    display: flex;
    height: 100%;
    cursor: pointer;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0.5rem;
}

.filter-container label>svg {
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    transform: translate3d(var(--tw-translate-x), var(--tw-translate-y), 0) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    transition-duration: 300ms;
}

.filter-container input[type="checkbox"]:not(:checked)~label>svg {
    --tw-scale-y: -1;
}

.filter-container .pill {
    margin-left: 0.25rem;
    cursor: pointer;
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgba(4, 35, 92, var(--tw-bg-opacity));
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    font-size: 0.75rem;
    line-height: 1rem;
    --tw-text-opacity: 1;
    color: rgba(253, 253, 253, var(--tw-text-opacity));
}

.filter-container div.module h2.pill {
    color: #fdfdfd;
}

.module-expander label {
    margin: 17px 18px 17px 32px;
}

.filter-expander .expand {
    display: none;
}

.filter-expander .expand:checked~label {
    --tw-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.16);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.filter-expander .expand:checked~.filter-content {
    display: block;
    --tw-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.16);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.filter-expander .expand:not(:checked)~.filter-content {
    display: none;
}

.tag {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
    margin-right: 0.25rem;
    display: inline-block;
    border-radius: 0.75rem;
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    --tw-text-opacity: 1;
    color: rgba(4, 35, 92, var(--tw-text-opacity));
}

.button {
    display: inline-block;
    --tw-transform: translate3d(var(--tw-translate-x), var(--tw-translate-y), 0) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    cursor: pointer;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    text-align: center;
    font-weight: 700;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    transition-duration: 300ms;
}

@media (min-width: 1024px) {
    .button {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}

.button.primary {
    border-width: 2px;
}

.button.primary {
    --tw-border-opacity: 1;
    border-color: rgba(4, 35, 92, var(--tw-border-opacity));
}

.button.primary {
    --tw-bg-opacity: 1;
    background-color: rgba(0, 73, 150, var(--tw-bg-opacity)) !important;
}

.button.primary {
    --tw-text-opacity: 1;
    color: rgba(253, 253, 253, var(--tw-text-opacity));
}

.button.primary:hover {
    --tw-translate-y: -0.25rem;
    transform: var(--tw-transform);
}

.button.primary:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(29, 36, 94, var(--tw-bg-opacity)) !important;
}

.button.primary-inverted {
    border-width: 2px;
}

.button.primary-inverted {
    --tw-border-opacity: 1;
    border-color: rgba(253, 253, 253, var(--tw-border-opacity));
}

.button.primary-inverted {
    --tw-bg-opacity: 1;
    background-color: rgba(253, 253, 253, var(--tw-bg-opacity));
}

.button.primary-inverted {
    --tw-text-opacity: 1;
    color: rgba(4, 35, 92, var(--tw-text-opacity));
}

.button.primary-inverted:hover {
    --tw-translate-y: -0.25rem;
    transform: var(--tw-transform);
}

.button.primary-inverted:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(218, 222, 231, var(--tw-bg-opacity));
}

.button.secondary {
    border-width: 2px;
}

.button.secondary {
    --tw-border-opacity: 1;
    border-color: rgba(4, 35, 92, var(--tw-border-opacity));
}

.button.secondary {
    --tw-text-opacity: 1;
    color: rgba(4, 35, 92, var(--tw-text-opacity));
}

.button.secondary:hover {
    --tw-translate-y: -0.25rem;
    transform: var(--tw-transform);
}

.button.secondary:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(242, 242, 242, var(--tw-bg-opacity));
}

.button.submit {
    border-width: 2px;
}

.button.submit {
    --tw-border-opacity: 1;
    border-color: rgba(4, 35, 92, var(--tw-border-opacity));
}

.button.submit {
    --tw-bg-opacity: 1;
    background-color: rgba(253, 253, 253, var(--tw-bg-opacity));
}

.beratungskompass .button.submit {
    color: #fff;
    background-color: #004996;
}

.beratungskompass .button.submit:hover,
.beratungskompass .button.submit:focus {
    color: #fff;
    background-color: #1d245e !important;
}

.button.submit {
    --tw-text-opacity: 1;
    color: rgba(4, 35, 92, var(--tw-text-opacity));
}

.button.submit:hover {
    --tw-translate-y: -0.25rem;
    transform: var(--tw-transform);
}

.button.submit:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(218, 222, 231, var(--tw-bg-opacity));
}

.w-14 {
    width: 3.5rem !important;
}

.h-14 {
    height: 3.5rem !important;
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    vertical-align: middle;
}

.font-bold {
    font-weight: 700 !important;
}

.text-sm {
    font-size: 0.875rem !important;
    line-height: 1.25rem !important;
}

.items-center {
    align-items: center !important;
}

.print-btn {
    color: #fff !important;
    padding: 5px !important;
    background: #004996;
    border-radius: 20px;
    font-size: 16px!important;
    display: block
}

.beratungskompass .print-btn {
    color: #004996 !important;
    background: #fff;
    border: 2px solid #004996;
}

.print-btn:hover,
.print-btn:focus {
    color: #fff !important;
    background-color: #1d245e;
    border-color: #1d245e;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.print-btn i,
.print-btn span {
    margin-left: 5px;
    margin-right: 5px;
}

.dsmid_517184 ul.contact-wrap-content,
.dsmid_517184 ul.contact-wrap-content li,
.dsmid_517184 ul.pt-1.text-xs,
.dsmid_517184 ul.pt-1.text-xs li {
    display: initial !important;
    margin: 0 !important;
    font-size: 12px !important;
    line-height: initial !important;
    list-style-type: none !important;
}

.dsmid_517184 ul.pagination,
.dsmid_517184 ul.pagination li {
    margin: 0 !important;
    font-size: 18px !important;
    line-height: initial !important;
    list-style-type: none !important;
}

#DSXArticle_5069504.DSXarticle:first-child .dsarticle_1,
#DSXArticle_5069504.DSXarticle:first-child .dsarticle_1 a {
    font-size: 18px;
    line-height: 28px;
    text-decoration: none;
}

#foerderP #fpHeadText p {
    margin-right: 10px;
}

h3.font-bold.text-black-900 {
    font-size: 32px !important;
    line-height: 42px !important;
}

#fpHead {
    display: block;
}

#fpHeadText,
#fpHeadKontakt {
    width: 100%;
}

.img-rounded_two {
    left: 25%;
}

.img-rounded_three {
    left: 43%;
}

.img-rounded_four {
    left: 61%;
}

.contact-content:hover .contact,
.contact-content2:hover .contact2,
.contact-content3:hover .contact3,
.contact-content4:hover .contact4 {
    opacity: 1;
}

.contact-wrap-content:hover+.contact-content5 .contact5 {
    opacity: 0;
}

.contact,
.contact2,
.contact3,
.contact4 {
    position: absolute;
    opacity: 0;
}

.contact5 {
    position: relative;
    opacity: 1;
}

.fa1 {
    border-color: #E9C4C4;
    background-color: #E9C4C4;
}

.fa2 {
    border-color: #D3C4E9;
    background-color: #D3C4E9;
}

.fa3 {
    border-color: #C4E9E8;
    background-color: #C4E9E8;
}

.fa4 {
    border-color: #F1C4E9;
    background-color: #F1C4E9;
}

.fa5 {
    border-color: #F5EBCA;
    background-color: #F5EBCA;
}

.fa6 {
    border-color: #BFD5FF;
    background-color: #BFD5FF;
}

#fpMainForm .filter-searchbox {
    height: 50px;
}

#fpMainForm .form-group-search {
    height: 45px;
}

#fpMainForm .form-group-search:focus-visible {
    outline: none;
    box-shadow: none;
}

#fpMainForm .form-group.row {
    grid-column: span 12 / span 12;
}

#fpMainForm .select2-container {
    width: 100% !important;
}

#fpMainForm .select2-selection.select2-selection--multiple {
    display: flex;
    position: relative;
    cursor: pointer;
    --tw-bg-opacity: 1 !important;
    background-color: #ecf5ff !important;
    border: none;
    padding-bottom: 0px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #004996 !important;
}

#fpMainForm .select2-selection.select2-selection--multiple::after {
    content: '\e5cf';
    font-family: 'Material Icons';
    color: rgba(156, 163, 175, var(--tw-text-opacity));
    --tw-text-opacity: 1;
    top: 12px;
    font-size: 32px;
    position: absolute;
    right: 5px;
}

#fpMainForm .select2-selection.select2-selection--multiple.select2-selection--clearable::after {
    content: '';
}

#fpMainForm .select2-selection.select2-selection--multiple>ul {
    margin: 0;
}

#fpMainForm .select2-selection.select2-selection--multiple>ul li {
    display: flex;
    font-size: initial;
    margin: 5px 0 5px 5px;
    padding-left: 20px;
    background-color: #E6E6FA;
    border: 1px solid #E6E6FA;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    white-space: normal;
}

#fpMainForm .select2-search.select2-search--inline>textarea {
    width: 100% !important;
    height: 45px;
    cursor: pointer;
    padding: 0.5rem;
    line-height: initial;
}

#fpMainForm .select2-search.select2-search--inline>textarea::placeholder,
#fpMainForm .form-group-search::placeholder {
    color: #5b627b;
}

.select2-dropdown {
    z-index: 100 !important;
    --tw-bg-opacity: 1 !important;
    background-color: #ecf5ff !important;
    border: none !important;
    --tw-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.16);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.select2-dropdown ul li {
    font-size: 18px;
}

.fpKachelOuter .fa.fa-refresh.fa-spin {
    display: flex;
    justify-content: center;
    width: 100%;
    height: auto;
    font-size: 4em;
}

#fpMainForm .form-group.row.printpage {
    text-align: center;
}

@media (min-width: 768px) {
    #fpHead {
        display: inline-flex;
        justify-content: space-between;
    }
    #fpHeadText {
        width: 60%;
    }
    #fpHeadKontakt {
        width: 40%;
    }
}

@media (min-width: 1024px) {
    #fpHeadText {
        width: 65%;
    }
    #fpHeadKontakt {
        width: 30%;
    }
    #fpMainForm .form-group.row {
        grid-column: span 3 / span 3;
    }
    /*#fpMainForm .form-group.row.button.submit {
        grid-column-start: 10;
        grid-column-end: 13;
    }
    #fpMainForm .form-group.row.printpage {
        grid-column-start: 1;
        grid-column-end: 5;
        grid-row-start: 2;
    }*/
    #fpMainForm .form-group.row.printpage {
        grid-column-start: 4;
        grid-column-end: 7;
    }
    .select2-container--default .select2-selection--multiple .select2-selection__choice__display {
        white-space: normal;
        width: 8vw;
    }
}

@media (max-width: 1200px) {
    .dsmid_517184 .headImageFrontend.Verteilerseite #headImageSuche a,
    .dsmid_517184 .headImageFrontend.Verteilerseite #headImageSuche:hover #headImageSucheOn {
        top: -90px !important;
    }
}

#fpHeadText h1,
#fpHeadText h2 {
    margin-bottom: 15px;
}

#fpHeadText h1 {
    font-size: 42px;
    font-weight: normal;
    font-family: 'Avenir_next_LT_bold';
    line-height: 46px;
}

#fpHeadText h2 {
    font-size: 28px;
}

#fpMainForm .button.submit {
    font-family: 'Avenir_next_LT_bold';
}

#fpMainForm .button.submit:hover {
    background: #f2f2f2;
}

ul.pagination li.paging {
    margin-right: 20px !important;
}

ul.pagination li.paging #num {
    margin-bottom: 5px !important;
    border: 2px solid #000;
    cursor: pointer;
}

.pagination .page-item-arrow {
    padding: 7px 15px;
    border: 2px solid rgb(4, 35, 92);
    color: #000;
    font-size: 20px;
}

.pagination .page-item {
    border-bottom: none;
    border-top: none;
    border-left: none;
    border-right: none;
    padding: 5px 15px;
    margin: 0 5px !important;
}

.pagination .page-item:hover,
.pagination .page-item-arrow:hover {
    background-color: rgb(218, 222, 231);
}

.pagination .page-item.active {
    border-bottom: 2px solid rgb(4, 35, 92);
}

article.DSXarticle:first-child .dsarticle_1 .content ul li {
    margin-top: 2rem;
    padding: 0;
    color: #000;
    font-size: 18px;
    line-height: 34px;
    list-style-type: disc;
}

#FpModalBody .mt-16 .content span,
#FpModalBody .mt-16 .content p,
#FpModalBody .mt-16 .content li {
    font-family: system-ui, -apple-system, /* Firefox supports this but not yet `system-ui` */
    'Segoe UI', Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji' !important;
}

#FpModalBody .modal-body h3.text-3xl.font-bold.text-red-500.mb-6 {
    margin: 0;
}

#FpModalBody .my-24 ul,
#FpModalBody .my-24 ul li {
    margin-left: 0px;
}

#FpModalBody .more-info::after {
    font-family: 'FontAwesome';
    content: "\f08e";
    margin: 0 0 0 8px;
    padding: 0 0 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
}

#arrow-scaler-1,
#arrow-scaler-2.arrow-down,
#arrow-scaler-3.arrow-pointing-down {
    transform: scaleY(-1);
}

#arrow-scaler-1.arrow-up,
#arrow-scaler-2,
#arrow-scaler-3 {
    transform: scale(1);
}

#content-wrap-1.content-wrapper.show,
#content-wrap-2.content-wrapper,
#content-wrap-3.content-wrapper {
    display: block;
}

#content-wrap-1.content-wrapper,
#content-wrap-2.content-wrapper.hide,
#content-wrap-3.content-wrapper.hidden {
    display: none;
}

.barrierefreiButtonDiv{
    width:100%;
    float:left;
    grid-column: 12;

}
.fpMainFormBfrei label{
    font-weight: bold;
     width:100%;
     display:block;
}
.fpMainFormBfrei select{
    display:block;
    min-width: 50%;
    margin-bottom:50px;
}
.fpMainFormBfrei button{
    margin-top:50px
}
.fpMainFormBfrei .print-btn{
    margin-top:20px;
    width:300px
}
#barrierefreiButton {
    background-color: transparent;
    color: #1f4fa2;
    border: none;
    float: right;
    display:block
}

#barrierefreiButton:hover {
    background-color: transparent;
    color: #000;
    border: none;
}

#barrierefreiButton:focus {
    outline: none;
    box-shadow: none;
}

#barrierefreiButton i {
    font-size: 28px;
}
#barrierefreiButton.btn-outline-info{
    color:#d72f33;
}

#foerderP #fpHeadText p {
    margin-right: 10px;
}

h3.font-bold.text-black-900 {
    font-size: 32px !important;
    line-height: 42px !important;
}

#fpHead {
    display: block;
}

#response.fpKachelOuter,
#fpHeadText,
#fpHeadKontakt {
    width: 100%;
}
 ul.contact-wrap-content, ul.contact-wrap-content li, ul.pt-1.text-xs,ul.pt-1.text-xs li,ul.contact-wrap-content, ul.contact-wrap-content li, ul.pt-1.text-xs, ul.pt-1.text-xs li {
    display: initial;
    margin: 0 !important;
    font-size: 12px !important;
    line-height: initial !important;
    list-style-type: none !important;
}
.img-rounded_two {
    left: 20% !important;
}

.img-rounded_three {
    left: 35% !important;
}

.contact-content:hover .contact,
.contact-content2:hover .contact2,
.contact-content3:hover .contact3 {
    opacity: 1;
}


.contact,
.contact2,
.contact3,
.contact4 {
    position: absolute;
    opacity: 0;
}
.contact-wrap-content:hover+.contact-content5 .contact5 {
    opacity: 0;
}

.contact5 {
    position: relative;
    opacity: 1;
}
#fpHead a {
    font-size: 18px;
    line-height: 28px;
    text-decoration: none;
}
#contact-personal a{
    font-size: 18px!important;
    line-height: 28px!important;
    text-decoration: none!important;
    display:block
}
.fa1 {
    border-color: #E9C4C4;
    background-color: #E9C4C4;
}

.fa2 {
    border-color: #D3C4E9;
    background-color: #D3C4E9;
}

.fa3 {
    border-color: #C4E9E8;
    background-color: #C4E9E8;
}

.fa4 {
    border-color: #F1C4E9;
    background-color: #F1C4E9;
}

.fa5 {
    border-color: #F5EBCA;
    background-color: #F5EBCA;
}

.fa6 {
    border-color: #BFD5FF;
    background-color: #BFD5FF;
}

#fpMainForm .filter-searchbox {
    height: 50px;
}

#fpMainForm .form-group-search {
    height: 45px;
}

#fpMainForm .form-group-search:focus-visible {
    outline: none;
    box-shadow: none;
}

#fpMainForm .form-group.row {
    grid-column: span 12 / span 12;
}

#fpMainForm .select2-container {
    width: 100% !important;
}

#fpMainForm .select2-selection.select2-selection--multiple {
    display: flex;
    position: relative;
    cursor: pointer;
    --tw-bg-opacity: 1 !important;
    background-color: #ecf5ff !important;
    border: none;
    padding-bottom: 0px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #004996 !important;
}

#fpMainForm .select2-selection.select2-selection--multiple::after {
    content: '\e5cf';
    font-family: 'Material Icons';
    color: rgba(156, 163, 175, var(--tw-text-opacity));
    --tw-text-opacity: 1;
    top: 12px;
    font-size: 32px;
    position: absolute;
    right: 5px;
}

#fpMainForm .select2-selection.select2-selection--multiple.select2-selection--clearable::after {
    content: '';
}

#fpMainForm .select2-selection.select2-selection--multiple>ul {
    margin: 0;
}

#fpMainForm .select2-selection.select2-selection--multiple>ul li {
    display: flex;
    font-size: initial;
    margin: 5px 0 5px 5px;
    padding-left: 20px;
    background-color: #E6E6FA;
    border: 1px solid #E6E6FA;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    white-space: normal;
}

#fpMainForm .select2-search.select2-search--inline>textarea {
    width: 100% !important;
    height: 45px;
    cursor: pointer;
    padding: 0.5rem;
    line-height: initial;
}

#fpMainForm .select2-search.select2-search--inline>textarea::placeholder,
#fpMainForm .form-group-search::placeholder {
    color: #5b627b;
}

.select2-dropdown {
    z-index: 100 !important;
    --tw-bg-opacity: 1 !important;
    background-color: #ecf5ff !important;
    border: none !important;
    --tw-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.16);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.select2-dropdown ul li {
    font-size: 18px;
}

.fpKachelOuter .fa.fa-refresh.fa-spin {
    display: flex;
    justify-content: center;
    width: 100%;
    height: auto;
    font-size: 4em;
}

#fpMainForm .form-group.row.printpage {
    text-align: center;
}
.bkompasssubmit{
    margin-top:40px;

}
.bkompasssubmit .btn{
width:300px;
}
@media (min-width: 768px) {
    #fpHead {
        display: inline-flex;
        justify-content: space-between;
    }

    #fpHeadText {
        width: 60%;
    }

    #response.fpKachelOuter #contact-personal,
    #fpHeadKontakt {
        width: 40%;
    }
}

@media (min-width: 1024px) {
    #fpHeadText {
        width: 65%;
    }

    #response.fpKachelOuter #contact-personal,
    #fpHeadKontakt {
        width: 30%;
    }

    #fpMainForm .form-group.row {
        grid-column: span 3 / span 3;
    }

    /*#fpMainForm .form-group.row.button.submit {
        grid-column-start: 10;
        grid-column-end: 13;
    }
    #fpMainForm .form-group.row.printpage {
        grid-column-start: 1;
        grid-column-end: 5;
        grid-row-start: 2;
    }*/
    #fpMainForm .form-group.row.printpage {
        grid-column-start: 4;
        grid-column-end: 7;
    }

    .dsmid_519117 #fpMainForm .form-group.row.printpage {
        grid-column-start: 4;
        grid-column-end: 7;
        align-self: center;
    }

    .select2-container--default .select2-selection--multiple .select2-selection__choice__display {
        white-space: normal;
        width: 8vw;
    }
}

@media (max-width: 1200px) {

    .dsmid_517184 .headImageFrontend.Verteilerseite #headImageSuche a,
    .dsmid_517184 .headImageFrontend.Verteilerseite #headImageSuche:hover #headImageSucheOn {
        top: -90px !important;
    }
}

#fpHeadText h1,
#fpHeadText h2 {
    margin-bottom: 15px;
}

#fpHeadText h1 {
    font-size: 42px;
    font-weight: normal;
    font-family: 'Avenir_next_LT_bold';
    line-height: 46px;
}

#fpHeadText h2 {
    font-size: 28px;
}

#fpMainForm .button.submit {
    font-family: 'Avenir_next_LT_bold';
}

#DSXArticle_5078714 #fpMainForm .button.submit {
    height: 50px;
    margin-top: 28px;
}

#fpMainForm .button.submit:hover {
    background: #f2f2f2;
}
ul.pagination, ul.pagination li, ul.pagination,ul.pagination li {
    margin: 0 !important;
    font-size: 18px !important;
    line-height: initial !important;
    list-style-type: none !important;
}

ul.pagination li.paging {
    margin-right: 20px !important;
}

ul.pagination li.paging #num {
    margin-bottom: 5px !important;
    border: 2px solid #000;
    cursor: pointer;
}

.pagination .page-item-arrow {
    padding: 7px 15px;
    border: 2px solid rgb(4, 35, 92);
    color: #000;
    font-size: 20px;
}

.pagination .page-item {
    border-bottom: none;
    border-top: none;
    border-left: none;
    border-right: none;
    padding: 5px 15px;
    margin: 0 5px !important;
}
.pagination a{
    display:block;
    font-size: 18px !important;
    text-decoration:none!important
}

.pagination .page-item:hover,
.pagination .page-item-arrow:hover {
    background-color: rgb(218, 222, 231);
}

.pagination .page-item.active {
    border-bottom: 2px solid rgb(4, 35, 92);
}

article.DSXarticle:first-child .dsarticle_1 .content ul li {
    margin-top: 2rem;
    padding: 0;
    color: #000;
    font-size: 18px;
    line-height: 34px;
    list-style-type: disc;
}

#FpModalBody .mt-16 .content span,
#FpModalBody .mt-16 .content p,
#FpModalBody .mt-16 .content li {
    font-family: system-ui, -apple-system,
        /* Firefox supports this but not yet `system-ui` */
        'Segoe UI', Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji' !important;
         font-size:0.8em;
    padding-left:30px;
    padding-right:30px;
    padding-bottom:30px;
}
#FpModalBody .mt-16 .content li {
padding:0;
    margin:0;
}
#FpModalBody .mt-16 .content ul {
    padding-left:30px;
}
#FpModalBody .mt-16 .content h3 {
    padding-left:30px;
    margin-bottom:0;
}
#FpModalBody .modal-body h3.text-3xl.font-bold.text-red-500.mb-6 {
    margin: 0;
}

#FpModalBody .my-24 ul,
#FpModalBody .my-24 ul li {
    margin-left: 0px;
}

#FpModalBody .more-info::after {
    font-family: 'FontAwesome';
    content: "\f08e";
    margin: 0 0 0 8px;
    padding: 0 0 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
}

#arrow-scaler-1,
#arrow-scaler-2.arrow-down,
#arrow-scaler-3.arrow-pointing-down {
    transform: scaleY(-1);
}

#arrow-scaler-1.arrow-up,
#arrow-scaler-2,
#arrow-scaler-3 {
    transform: scale(1);
}

#content-wrap-1.content-wrapper.show,
#content-wrap-2.content-wrapper,
#content-wrap-3.content-wrapper {
    display: block;
}

#content-wrap-1.content-wrapper,
#content-wrap-2.content-wrapper.hide,
#content-wrap-3.content-wrapper.hidden {
    display: none;
}



#foerderP #printLogo {
    display: none;
}

.break-container {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

.pagination {
    display: flex;
    list-style-type: none;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.pagination .page-item {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.pagination .page-item {
    display: flex;
}

.pagination .page-item a {
    display: flex;
}

.pagination .page-item a {
    height: 2.25rem;
}

.pagination .page-item a {
    width: 2.25rem;
}

.pagination .page-item a {
    --tw-transform: translate3d(var(--tw-translate-x), var(--tw-translate-y), 0) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.pagination .page-item a {
    cursor: pointer;
}

.pagination .page-item a {
    align-items: center;
}

.pagination .page-item a {
    justify-content: center;
}

.pagination .page-item a {
    transition-duration: 300ms;
}

.pagination .page-item a:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(218, 222, 231, var(--tw-bg-opacity));
}

.pagination .page-item:first-child,
.pagination .page-item:last-child {
    border-width: 2px;
}

.pagination .page-item:first-child,
.pagination .page-item:last-child {
    --tw-border-opacity: 1;
    border-color: rgba(4, 35, 92, var(--tw-border-opacity));
}

.pagination .page-item:first-child,
.pagination .page-item:last-child {
    --tw-text-opacity: 1;
    color: rgba(4, 35, 92, var(--tw-text-opacity));
}

.pagination .page-item:first-child {
    margin-left: 0px;
}

.pagination .page-item:last-child {
    margin-right: 0px;
}

.pagination .page-item.disabled:first-child,
.pagination .page-item.disabled:last-child {
    --tw-border-opacity: 1;
    border-color: rgba(156, 163, 175, var(--tw-border-opacity));
}

.pagination .page-item.disabled:first-child,
.pagination .page-item.disabled:last-child {
    --tw-text-opacity: 1;
    color: rgba(156, 163, 175, var(--tw-text-opacity));
}

.pagination .page-item.disabled a {
    cursor: default;
}

.pagination .page-item.disabled a:hover {
    background-color: transparent;
}

.pagination .page-item.active {
    border-bottom-width: 2px;
}

.pagination .page-item.active {
    --tw-border-opacity: 1;
    border-color: rgba(4, 35, 92, var(--tw-border-opacity));
}

.pagination .page-item.active {
    font-weight: 700;
}

.p-2 {
    padding: 0.5rem !important;
}

.pb-12 {
    padding-bottom: 3rem !important;
}

.pt-8 {
    padding-top: 2rem !important;
}

.gap-y-4 {
    row-gap: 1rem !important;
}

.grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr)) !important;
}

.grid {
    display: grid !important;
}

.mt-8 {
    margin-top: 2rem !important;
}

.bg-tertiary-blue {
    --tw-bg-opacity: 1 !important;
    background-color: #ecf5ff !important;
}

.text-primary-blue {
    --tw-text-opacity: 1 !important;
    color: rgba(4, 35, 92, var(--tw-text-opacity)) !important;
}

.rounded {
    border-radius: 0.25rem !important;
}

.justify-between {
    justify-content: space-between !important;
}

.flex-row {
    flex-direction: row !important;
}

.flex {
    display: flex !important;
}

.flex-1 {
    flex: 1 1 0% !important;
}

.w-full {
    width: 100% !important;
}

.col-span-12 {
    grid-column: span 12 / span 12 !important;
}

.filter-container {
    position: relative;
    grid-column: span 12 / span 12;
    cursor: pointer;
    border-radius: 0.25rem;
}

.filter-container .expand {
    display: none;
}

.filter-container .expand:checked~label {
    --tw-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.16);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.filter-container .expand:checked~.filter-content {
    display: block;
    --tw-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.16);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.filter-container .expand:not(:checked)~.filter-content {
    display: none;
}

@media (min-width: 1024px) {
    .filter-container {
        grid-column: span 3 / span 3;
    }

    .beratungskompass .filter-container {
        grid-column: span 6 / span 6;
    }
}

.filter-container>label {
    display: flex;
    height: 100%;
    cursor: pointer;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0.5rem;
}

.filter-container label>svg {
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    transform: translate3d(var(--tw-translate-x), var(--tw-translate-y), 0) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    transition-duration: 300ms;
}

.filter-container input[type="checkbox"]:not(:checked)~label>svg {
    --tw-scale-y: -1;
}

.filter-container .pill {
    margin-left: 0.25rem;
    cursor: pointer;
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgba(4, 35, 92, var(--tw-bg-opacity));
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    font-size: 0.75rem;
    line-height: 1rem;
    --tw-text-opacity: 1;
    color: rgba(253, 253, 253, var(--tw-text-opacity));
}

.filter-container div.module h2.pill {
    color: #fdfdfd;
}

.module-expander label {
    margin: 17px 18px 17px 32px;
}

.filter-expander .expand {
    display: none;
}

.filter-expander .expand:checked~label {
    --tw-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.16);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.filter-expander .expand:checked~.filter-content {
    display: block;
    --tw-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.16);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.filter-expander .expand:not(:checked)~.filter-content {
    display: none;
}

.tag {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
    margin-right: 0.25rem;
    display: inline-block;
    border-radius: 0.75rem;
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    --tw-text-opacity: 1;
    color: rgba(4, 35, 92, var(--tw-text-opacity));
}

.button {
    display: inline-block;
    --tw-transform: translate3d(var(--tw-translate-x), var(--tw-translate-y), 0) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    cursor: pointer;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    text-align: center;
    font-weight: 700;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    transition-duration: 300ms;
}

@media (min-width: 1024px) {
    .button {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}

.button.primary {
    border-width: 2px;
}

.button.primary {
    --tw-border-opacity: 1;
    border-color: rgba(4, 35, 92, var(--tw-border-opacity));
}

.button.primary {
    --tw-bg-opacity: 1;
    background-color: rgba(0, 73, 150, var(--tw-bg-opacity)) !important;
}

.button.primary {
    --tw-text-opacity: 1;
    color: rgba(253, 253, 253, var(--tw-text-opacity));
}

.button.primary:hover {
    --tw-translate-y: -0.25rem;
    transform: var(--tw-transform);
}

.button.primary:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(29, 36, 94, var(--tw-bg-opacity)) !important;
}

.button.primary-inverted {
    border-width: 2px;
}

.button.primary-inverted {
    --tw-border-opacity: 1;
    border-color: rgba(253, 253, 253, var(--tw-border-opacity));
}

.button.primary-inverted {
    --tw-bg-opacity: 1;
    background-color: rgba(253, 253, 253, var(--tw-bg-opacity));
}

.button.primary-inverted {
    --tw-text-opacity: 1;
    color: rgba(4, 35, 92, var(--tw-text-opacity));
}

.button.primary-inverted:hover {
    --tw-translate-y: -0.25rem;
    transform: var(--tw-transform);
}

.button.primary-inverted:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(218, 222, 231, var(--tw-bg-opacity));
}

.button.secondary {
    border-width: 2px;
}

.button.secondary {
    --tw-border-opacity: 1;
    border-color: rgba(4, 35, 92, var(--tw-border-opacity));
}

.button.secondary {
    --tw-text-opacity: 1;
    color: rgba(4, 35, 92, var(--tw-text-opacity));
}

.button.secondary:hover {
    --tw-translate-y: -0.25rem;
    transform: var(--tw-transform);
}

.button.secondary:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(242, 242, 242, var(--tw-bg-opacity));
}

.button.submit {
    border-width: 2px;
}

.button.submit {
    --tw-border-opacity: 1;
    border-color: rgba(4, 35, 92, var(--tw-border-opacity));
}

.button.submit {
    --tw-bg-opacity: 1;
    background-color: rgba(253, 253, 253, var(--tw-bg-opacity));
}

.button.submit {
    --tw-text-opacity: 1;
    color: rgba(4, 35, 92, var(--tw-text-opacity));
}

.button.submit:hover {
    --tw-translate-y: -0.25rem;
    transform: var(--tw-transform);
}

.button.submit:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(218, 222, 231, var(--tw-bg-opacity));
}

.w-14 {
    width: 3.5rem !important;
}

.h-14 {
    height: 3.5rem !important;
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    vertical-align: middle;
}

.font-bold {
    font-weight: 700 !important;
}

.text-sm {
    font-size: 0.875rem !important;
    line-height: 1.25rem !important;
}

.items-center {
    align-items: center !important;
}

.print-btn {
    color: #fff !important;
    padding: 5px !important;
    background: #004996;
    border-radius: 20px;
    font-size: 16px !important;
    display: block
}

.print-btn:hover,
.print-btn:focus {
    background-color: #1d245e;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.print-btn i,
.print-btn span {
    margin-left: 5px;
    margin-right: 5px;
}

.ms-options-wrap>button:focus,
.ms-options-wrap>button {
    font-size: 0.9em !important
}

.ms-options li {
    margin: 0px !important;
    line-height: initial !important;
    list-style-type: none !important;
}

.ms-options li label {
    margin-left: 20px !important;
}

.ms-options-wrap>.ms-options>ul input[type="checkbox"] {
    width: 30px;
    height: 30px;
    margin-left: -40px !important;
}

.bkompassSel {
    width: 100%;
    border: 1px solid #aaa;
    background-color: #fff;
    padding: 10px 5px 10px 5px !important;
    margin-top: 1px;
    font-size: 0.9em;
    color: #aaa;
}
div[id*="thema"] {
    width: 100%;
    min-height: initial;
}
.dieOption{
    color:#aaa;
}
.btn {

  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  border-radius: 0.375rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-primary {
  color: #fff;
  background-color: #0d6efd;
  border-color: #0d6efd;
}
.btn-primary:hover {
  color: #fff;
  background-color: #0b5ed7;
  border-color: #0a58ca;
}
.btn-primary:focus, .btn-primary.focus {
  color: #fff;
  background-color: #0b5ed7;
  border-color: #0a58ca;
  box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);
}
.btn-primary:disabled, .btn-primary.disabled {
  color: #fff;
  background-color: #0d6efd;
  border-color: #0d6efd;
}
.bksearchbtn{
    height:50px
}
.contact-content2{
    margin-left:10px
}
#response.fpKachelOuter #contact-personal{
   width:initial!important;
}
